{{ form_start(form) }}
    <div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-3">
        <div class="col-span-1 md:col-span-3">
            {{ form_label(form.name) }}
            {{ form_widget(form.name) }}
            <div class="form-error">
                {{ form_errors(form.name) }}
            </div>
        </div>

        <div class="col-span-1 md:col-span-3">
            {{ form_label(form.numberPeople) }}
            {{ form_widget(form.numberPeople) }}
            <div class="form-error">
                {{ form_errors(form.numberPeople) }}
            </div>
        </div>

        <div class="col-span-1 md:col-span-3">
            {{ form_label(form.edition) }}
            {{ form_widget(form.edition) }}
            <div class="form-error">
                {{ form_errors(form.edition) }}
            </div>
        </div>
    </div>

    {# Ouvre une div qui se ferme dans new et edit #}
    <div class="flex flex-col md:flex-row">
        <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
{{ form_end(form) }}
